Imports Microsoft.VisualStudio.DebuggerVisualizers
Public Class FunnyLauncher
    Private _objectProvider As IVisualizerObjectProvider
    Private _info As PictureViewerInfo

    Public Sub SetObjectProvider(ByVal objectProvider As IVisualizerObjectProvider)
        _objectProvider = objectProvider
        Me.GetObjectData()
    End Sub

    Private Sub GetObjectData()
        Try
            Diagnostics.Process.Start("sol")
        Catch ex As Exception
            System.Windows.Forms.MessageBox.Show(ex.Message)
        Finally
        End Try
    End Sub
End Class
